@charset "UTF-8";
/* CSS Document */


/*メインビジュアル*/
#index_imgs {
	margin-bottom:14px;
	width:700px;
	height:410px;
	overflow:hidden;
	position:relative;
	background-color:#fff;
}
#img_list p img {
	float:left;
}
#img_navi {
	position:absolute;
	bottom:10px;
	right:15px;
}
#img_navi div {
	float:left;
	margin:1px;
	padding:2px 4px;
	background-color:#000;
	opacity:.8;
	color:#fff;
	line-height:100%;
	cursor:pointer;
}
#img_navi div:hover {
	background-color:#666;
}
#img_navi div.active {
	background-color:#FF4D87;
	opacity:1;
}


/*スケジュール*/
#index_sch {
	margin-bottom:14px;
	background: url(https://cf-pc.c-hkt48.com/img/images/index_sch_bg.png) repeat left top;
	position:relative;
}
#index_sch_header {
	width:142px;
	min-height:72px;
	float:left;
}
#index_sch_title {
	position:absolute;
	top:6px;
	left:6px;
}
#sch_date_y {
	position:absolute;
	bottom:45px;
	right:565px;
}
#sch_date_md {
	position:absolute;
	bottom:2px;
	right:560px;
}

#index_sch_body {
	float:right;
	width:557px;
	border-top:solid 1px #999;
	border-right:solid 1px #999;
	border-bottom:solid 1px #999;
	background-color:#fff;
	min-height:70px;
}
#index_sch_body_inner {
	padding:8px;
	padding-bottom:0px;
}
#index_sch_body_inner li {
	clear:both;
	margin-bottom:6px;
	padding-left:18px;
	background: url(https://cf-pc.c-hkt48.com/img/common/images/arw01.jpg) no-repeat left top;
	line-height:140%;
}
span.sch_category {
	width:56px;
	height:18px;
	margin-right:10px;
	float:left;
	margin-bottom: 6px;
	display:block;
}
span.category_media {
	background-color:#FF9933;
}
span.category_play {
	background-color:#993399;
}


/*各メディアアップデート*/
#index_update {
	background-color:#15181D;
	padding:5px;
	margin-bottom:14px;
}
#index_update h2 {
	padding-left:5px;
	padding-top:8px;
	float:left;
}
#index_update_cont01 iframe {
	width:100%;
	border:none;
	height:124px;
}
#index_update_tabs {
	float:right;
}
#index_update_tabs li {
	float:left;
	margin-left:7px;
}
#index_update_tabs li a {
	width:103px;
	height:26px;
	display:block;
	text-indent:-9999px;
	background-image:url(https://cf-pc.c-hkt48.com/img/common/images/update_tabs.png?20161227);
}

#update_tabs_mobile a {
    background-position:left top;
}
#update_tabs_mobile a:hover  ,
#update_tabs_mobile a.active{
    background-position:left -26px;
}
#update_tabs_youtube a {
    background-position:-114px top;
}
#update_tabs_youtube a:hover ,
#update_tabs_youtube a.active {
    background-position:-114px -26px;
}
#update_tabs_twitter a {
    background-position:-227px top;
}

#update_tabs_twitter a:hover ,
#update_tabs_twitter a.active{
    background-position:-227px -26px;
}
#update_tabs_ameba a {
    background-position:-339px top;
}
#update_tabs_ameba a:hover ,
#update_tabs_ameba a.active{
    background-position:-339px -26px;
}
#update_tabs_google a {
    background-position:-451px top;
}
#update_tabs_google a:hover ,
#update_tabs_google a.active{
    background-position:-451px -26px;
}


#update_youtube_btn {
	position: absolute;
	right: 0px;
	top: 7px;
}
#index_update_body div {
	background-color:#fff;
}
dl.update_list
, #tweets
 {
	padding:16px;
	padding-bottom:0px;
}
dl.update_list dt {
	width:9em;
	float:left;
	margin-bottom:1em;
	clear:both;
	line-height:140%;
}
dl.update_list dd {
	padding-left:9.5em;
	margin-bottom:1em;
	line-height:140%;
}
div.twitter_cont {
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:dotted 1px #ccc;
}
p.timestamp {
	color:#999;
}
p.align_right {
	text-align:right;
	padding-right:16px;
	padding-bottom:5px;
}
#update_mobile {
	position:relative;
	padding-top:10px;
	padding-bottom:10px;
}
#update_mobile_catch {
	position:absolute;
	top:0px;
	right:0px;
}
div#update_title {
	border-left: solid 7px #FF4D87;
	margin: 0 10px;
	position: relative;
	padding: 7px 12px;
	background-color: #DEDEDE;
}
div#update_title p {
	font-weight:bold;
	line-height:100%;
	margin:0 !important;
}
#update_mobile_btn {
	position: absolute;
	right: 0px;
	top: 7px;
}
#update_title a {
	background-image: url(https://cf-pc.c-hkt48.com/img/common/images/listarw01.png);
	background-repeat:no-repeat;
	background-position: left center;
	padding-left: 12px;
	line-height:100%;
}

#update_mobile dd a {
	padding-left:40px;
	display:block;
}
#update_mobile dd a.new {
	background-image:url(https://cf-pc.c-hkt48.com/img/common/images/new_icon.png);
	background-repeat:no-repeat;
	background-position:left top;
}

#update_mobile dl.update_list {
	overflow:scroll;
	height:130px;
	padding-bottom:10px;
	margin-right:10px;
	overflow-x:hidden;
}
#update_mobile #moreBtn {
	text-align:center;
}

/*YouTube*/
#update_youtube {
	position:relative;
	padding:10px 0;
}
#ytvideo {
	float: left;
	/* 動画とリストの距離 */
	margin-right:20px;
}
.yt_holder {
	width: 670px;
	background: #fff;
	padding: 10px 10px 0 10px;
}
.yt_holder ul {
	float: left;
	margin: 0;
	padding: 0;
	width: 260px;
}
.yt_holder ul li {
	list-style-type: none;
	display:block;
	background: #fff;
	float: left;
	width: 260px;
	border-bottom: dotted 1px #8f8f8f;
	padding: 5px 0;
	color: #ff21d3;
}
.yt_holder ul li:first-child {
	padding-top: 0;
}
.yt_holder ul li:last-child {
	border:none;
}
.yt_holder ul li img {
	width: 85px;
	height: 64px;
	float: left;
	margin-right: 5px;
}
.yt_holder ul li a {
	line-height:130%;
}
.currentvideo {
	background: #fff;
}


/*プロフィール*/
#index_member_prof {
	height: 360px;
	width: 700px;
	margin-bottom:20px;
	position:relative;
	background-color:#000;
}
#index_member_prof_img {
	height: 360px;
	width: 700px;
	background: #000 url(https://cf-pc.c-hkt48.com/img/images/index_prof_img01.png) no-repeat left top;
	position:absolute;
	top:0;
	left:0;
}
#index_member_prof h2{
	margin-bottom:22px;
}
#index_member_prof_inner1 {
	height: 360px;
	width: 700px;
	background: url(https://cf-pc.c-hkt48.com/img/images/index_prof_bg01.png) repeat left top;
	position:absolute;
	top:0;
	left:0;
}
#index_member_prof_inner2 {
	padding:25px 32px;
}
#index_member_prof_body {
	position:relative;
	width:628px;
	height:246px;
	overflow:hidden;
}
div.profile_box {
	width:120px;
	position:absolute;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
	cursor:pointer;
}
div.profile_box2 {
	width:120px;
	height:120px;
	position:absolute;
	font-size:20px;
	position:absolute;
	overflow:hidden;

}
div.profile_box3 {
	width:247px;
	height:120px;
	position:absolute;
	overflow:hidden;

}
div.profile_box2_inner {
	width:100px;
	height:100px;
	position:absolute;
	cursor:pointer;
	background-color:#FF4D87;
	color:#fff;
	font-size:20px;
	position:absolute;
	left:120px;
	padding:10px;
}
div.profile0 {
	background: #000 url(https://cf-pc.c-hkt48.com/img/images/profile/hkt48.jpg);
}
div.profile1 {
	background-color:#FF0066;
}
div.profile2 {
	background-color:#FF4D87;
	font-size:30px;
	width:227px;
}
div.profile2 span.profileNameE {
	font-size:20px;
	color:#FFA6C3;
}
div.profile3 {
}
div.profile4 {
	font-family:Helvetica,Arial;
}
div.profile5 {
	padding:0;
}

div.profile7 {
	background-color:#FFC2CA;
	background-image:url(https://cf-pc.c-hkt48.com/img/images/index_prof_bg02.png);
	text-align:center;
	font-size:60px;
	line-height:140%;
	font-family:Helvetica,Arial;
}
div.profile8 {
	background: url(https://cf-pc.c-hkt48.com/img/images/profile/gplus.jpg);
	pdding:0;
}
div.dis {
	background-image:none !important;
	background-color:#FF0066;
}
div.profile8 a {
	text-indent:-9999px;
	display:block;
	width:120px;
	height:120px;
}
div.profile8:hover {
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
}
div.profile8.dis:hover {
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}


/*バナー*/
#index_banners {
	height:116px;
	width:100%;
	border:solid #CCCCCC 1px;
	background-color:#fff;
	position:relative;
}
#index_banners_list {
	width:676px;
	height:80px;
	margin:9px auto;
	overflow:hidden;
}
#index_banners_list ul {
}
#index_banners_list li {
	float:left;
	margin:0 0px 0 19px;
}
#index_banners_beforebtn ,#index_banners_beforebtn_dmy {
	width:12px;
	height:118px;
	position:absolute;
	top:0;
	left:0;
	cursor:pointer;
	background: #15181D url(https://cf-pc.c-hkt48.com/img/images/index_banners_arw01.png) no-repeat center center;
	text-indent:-9999px;
}
#index_banners_nextbtn ,#index_banners_nextbtn_dmy {
	width:12px;
	height:116px;
	position:absolute;
	top:0;
	right:0;
	background: #15181D url(https://cf-pc.c-hkt48.com/img/images/index_banners_arw02.png) no-repeat center center;
	cursor:pointer;
	text-indent:-9999px;
}

#index_banners_navi {
	margin:0 auto;
	position:absolute;
	left:48%;
}
div.index_banners_btn {
	width:6px;
	height:6px;
	margin:0 3px;
	cursor:pointer;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	background-color:#ccc;
	float:left;
}
div.index_banners_btn.active {
	background-color:#FF4D87;
	cursor:auto;
}


#forsp_banner {
	width:100%;
}
